<div>
  <div class="language">
    <button nz-button nzType="primary" nzShape="circle" (click)="useLanguage('en')">EN</button>
    <button nz-button nzType="primary" nzShape="circle" (click)="useLanguage('cz')">CZ</button>
    <button nz-button nzType="primary" nzShape="circle" (click)="useLanguage('de')">DE</button>
    <button nz-button nzType="primary" nzShape="circle" (click)="useLanguage('ru')">RU</button>
  </div>
  <ul nz-menu nzMode="inline">
    <li nz-submenu nzTitle="{{ 'menu.page_title' | translate }}" nzIcon="read">
      <ul>
        <li nz-menu-group nzTitle="{{ 'menu.page12' | translate }}">
          <ul>
            <li nz-menu-item><a [routerLink]='["/page-one"]' translate [translateParams]="{number: '1'}">menu.page</a></li>
            <li nz-menu-item><a [routerLink]='["/page-two"]' translate [translateParams]="{number: '2'}">menu.page</a></li>
          </ul>
        </li>
        <li nz-menu-group nzTitle="{{ 'menu.page37' | translate }}" >
          <ul>
            <li nz-menu-item><a [routerLink]='["/page-three"]' translate [translateParams]="{number: '3'}">menu.page</a></li>
            <li nz-menu-item><a [routerLink]='["/page-four"]' translate [translateParams]="{number: '4'}">menu.page</a></li>
            <li nz-menu-item><a [routerLink]='["/page-five"]' translate [translateParams]="{number: '5'}">menu.page</a></li>
            <li nz-menu-item><a [routerLink]='["/page-six"]' translate [translateParams]="{number: '6'}">menu.page</a></li>
            <li nz-menu-item><a [routerLink]='["/page-seven"]' translate [translateParams]="{number: '7'}">menu.page</a></li>
          </ul>
        </li>
      </ul>
    </li>
    <li nz-submenu nzTitle="{{ 'menu.project' | translate }}" nzIcon="bars" nzOpen>
      <ul>
        <li nz-menu-item><a [routerLink]='["/page-about"]' translate>menu.about</a></li>
        <li nz-menu-item><a [routerLink]='["/commits"]' translate>menu.commits</a></li>
      </ul>
    </li>
  </ul>
</div>

<!--
<li *ngIf="user.isValeoManager || user.isAdmin || user.isValeoOperator" nz-menu-item routerLinkActive="menu-item-selected" [routerLinkActiveOptions]="{exact: true}">
  <a [routerLink]='["/auction-list"]'></a>
</li> -->

<!-- KDYBYCH CHTĚL, ABY BYLO POLE OZNAČENÝ, TAK POUŽIJI "nzSelected", příklad: 

  <li nz-menu-item nzSelected>Page 1</li>

-->